<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>INDEX画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="row">
            <div class="col-9 mx-auto" style="padding: 9px 0px;">
                <div style="padding: 0px 180px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">ユーザー</a>
                </div>
                <div style="padding: 0px 300px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">配送中…</a>
                </div>
                <div style="padding: 0px 420px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">カート内</a>
                </div>
            </div>
            <div class="col-3 mx-auto">
                <p class="right2 row" style="margin-left: auto　width: 50px;">
                    ユーザ名さん　

                    <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
                </p>
            </div>
        </div>
    </header>


    <div class="container">
        <div class="col-12 mx-auto text-center" style="margin: 10px; padding: 30px;">
            <h1>買い物画面</h1>


            <br> <br>


            <div class="searchArea col-5 mx-auto" id="makeImg" style="padding: 10px 94px;">
                <form method="get" action="#" class="search_container">
                    <input type="text" id="inText" class="searchText" placeholder="キーワード検索…">
                    <div class="searchButton">
                        <span type="submit">検索</span>
                    </div>
                </form>
            </div>


            <nav class="col-12 navbar navbar-light bg-light">
                <div style="padding: 15px 325px;">
                    <form class="form-inline">
                        <input class="form-control mr-sm-2 mx-auto" type="search" placeholder="Search" aria-label="Search" style="width: 280px;">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                    </form>
                </div>
            </nav>


            <br> <br>


            <div class="container row">
                <div class="row center">
                    <h5 class=" col s12 light">おすすめ商品</h5>
                </div>
                <div class="col-12 mx-auto">
                    <div class="section row" style="padding: 18px;">
                        <!--   おすすめ商品   -->
                        <div class="col s12 m3 row">
                            <div class="card" style="width: 15rem;">
                                <div class="card-image">
                                    <a href="Item?item_id=${item.id}"><img src="img/${item.fileName}"></a>
                                </div>
                                <div class="card-content">
                                    <span class="card-title">${item.name}</span>
                                    <p>${item.formatPrice}円
                                    </p>
                                </div>
                            </div>
                        </div>


                        <div class="col s12 m3 row">
                            <div class="card" style="width: 15rem;">
                                <img src="..." class="card-img-top" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Card title</h5>
                                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                    <a href="#">商品詳細</a>
                                    <a href="#" class="btn btn-primary">カートにいれる</a>
                                </div>
                            </div>
                        </div>


                        <div class="col s12 m3 row">
                            <div class="card" style="width: 15rem;">
                                <img src="..." class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                </div>
                            </div>
                        </div>


                        <div class="col s12 m3 row">
                            <div class="card" style="width: 15rem;">
                                <img src="..." class="card-img-top" alt="...">
                                <div class="card-body">
                                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>


            <br> <br>


            <div class="col-6 mx-auto" style="padding: 5px 176px;">
                <nav aria-label="Page navigation example">
                    <ul class="pagination">
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Previous">
                                <span aria-hidden="true">&laquo;</span>
                            </a>
                        </li>
                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Next">
                                <span aria-hidden="true">&raquo;</span>
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>



        </div>
    </div>
</body>

</html>
